
body {
  margin: 0 auto;
  background-color: #FFF;
  font-family: Arial, Helvetica, sans serif;
  height: 100px;
  border-bottom: 1px solid black;
  width: 980px;
}
tr {
  height: 30px;
}
.prtl-se-logo {
  display: inline;
  margin: 30px 0;
  width: 130px;
}
.prtl-se-headerTitle {
  color: #000000;
  display: inline;
  font-family: 'Impact', Arial, helvetica, sans serif;
  font-size: 2em;
  margin-left: 18px;
  position: absolute;
  top: 20px;
  letter-spacing: 0.083em;
}
ul {
  float: right;
  position: relative;
  top: -15px;
  margin-top: 16px !important;
}
ul li {
  margin-top: 70px;
  display: inline-block;
  list-style-type: none;
  font-size: 11pt;
}
li.prtl-se-headerLanguages a,
li.prtl-se-headerLanguages {
  font-size: 11pt;
  text-decoration: none;
  color: #000;
}
li.prtl-se-headerLanguages a:hover {
  text-decoration: underline;
}
li.prtl-se-headerLanguageSelected {
  font-weight: bold;
}
#connexion {
  padding: 2em;
  background: rgba(174, 0, 16, 0.8);
  color: white;
  width: 50%;
  margin: 0 auto;
}
#connexion div {
  display: inline-block;
  width: 140px;
  margin-bottom: 1em;
  margin-right: 15px;
  text-align: right;
}
div#bouton_ok {
  display: inline-block;
  float: right;
  height: auto;
  margin-right: 20%;
  margin-top: 0;
  padding-right: 2em;
  text-align: right;
  width: auto;
}
input#bouton_submit {
  background-color: #AE0010;
  border: none;
  color: #fff;
  font-family: Arial, helvetica, sans-serif;
  padding: 0.5em 2em;
}
input#bouton_submit:hover {
  background: #840010;
  cursor: pointer;
}
#creation,
#oubliemdp {
  font-size: 10pt;
  margin-left: 23%;
  width: 20%;
  text-align: left;
}
#creation a,
#oubliemdp a {
  text-decoration: none;
  font-family: Georgia, 'Times New Roman', Times, serif;
  color: #AE0010;
}
#creation a:hover,
#oubliemdp a:hover {
  border-bottom: 1px dotted #AE0010;
}
#piedpage {
  margin-top: 4em;
  border-bottom: 1px solid black;
  text-align: center;
}
#piedpage a {
  text-decoration: none;
  font-size: 9pt;
  color: black;
}
#erreur:before {
  content: "!";
  font-weight: bold;
  margin-right: 10px;
}
#erreur {
  background: none repeat scroll 0 0 #e2001a;
  border: medium none;
  color: #fff;
  display: block;
  font-size: 9pt;
  margin: 5px auto;
  padding: 0.5em 9.5em 0.5em 4em;
  width: 40%;
}
div#redirection {
  text-align: center;
}
fieldset {
  border: none;
  text-align: center;
  width: 100%;
  margin: auto;
}
fieldset div {
  background: none repeat scroll 0 0 #AE0010;
  color: white;
  font-size: 0.9em;
  margin: 0 auto;
  padding: 1em;
  width: 55%;
}
#redirection a {
  font-family: Georgia, 'Times New Roman', Times, serif;
  color: white;
  text-decoration: none;
  border-bottom: 1px dotted white;
}
#redirection a:hover {
  border-bottom: none;
}

div #cadre {
  text-align: left;
  background: white;
  color: black;
  padding: 2rem 1rem 0em 1rem;
  margin: 2rem auto 0 auto;
  width: 70%;
}
div #cadre h1 {
  font-size: 1.8rem;
  margin-bottom: 1rem;
  color: #AE0010;
}
div #cadre p {
  display: block;
  margin: 0;
  width: 100%;
}
div #cadre .form-row {
  display: grid;
  grid-template-columns: max-content auto;
  grid-column-gap: 1rem;
  background-color: #f2f2f2;
  padding: 0.5rem;
  margin: 1rem 0;
}
div #cadre .form-row label {
  align-self: center;
}
div #cadre .form-row input[type="text"] {
  align-self: center;
  width: 80%;
}
div #cadre input#bouton_soumettre {
  margin: 2rem auto 1rem;
}

#piedpage,
#contenu hr {
  display: none;
}
.contentLogin {
  padding-top: 3em;
  text-align: center;
  background-image: url("forminscrs.img?ww_c=STAGEND1_BG_LOGIN");
  height: 666px;
}
input#bouton_submit:hover {
  cursor: pointer;
}
.conditionsLogin {
  background: rgba(255, 255, 255, 0.9);
  padding: 2em;
  margin-top: 11em;
}
.conditionsLogin h1 {
  font-size: 0.8em;
  text-align: left;
}
.conditionsLogin p {
  text-align: justify;
  font-size: 0.7em;
  color: #323232;
}
.conditionsLogin ul {
  display: block;
  margin-left: 0;
  position: relative;
  text-align: left;
  top: 0;
  width: 98%;
}
.conditionsLogin ul li {
  list-style-type: disc;
  font-size: 0.7em !important;
  color: #323232 !important;
  margin-top: 0em;
  display: list-item;
}

